prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libiec16022
Description: ISO/IEC 2d barcodes (Data Matrix)
Version: 0.2.5
Libs: -L${libdir} -liec16022 -lz
Cflags: -I${includedir}/iec16022

